version: 1.17.2
files:
  - url: TheiaBlueprint.AppImage
    sha512: Ux/K+XYr7oULq52RdLzru22XS+xQ9B03YIB9YAvUnJBicewodKFydD6LSjK0s/tdbsqvFbN05hC5rCSd/EE4Lw==
    size: 194060444
    blockMapSize: 200880
path: TheiaBlueprint.AppImage
sha512: Ux/K+XYr7oULq52RdLzru22XS+xQ9B03YIB9YAvUnJBicewodKFydD6LSjK0s/tdbsqvFbN05hC5rCSd/EE4Lw==
releaseDate: '2021-09-07T15:06:02.961Z'
